<?php

namespace Modules\Dummy\Database\Seeders\Modules\Subscription\versions\v6_4_0;

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();

        $this->call([
            PackageSubscriptionsMetaTableSeeder::class,
            PackagesMetaTableSeeder::class,
        ]);
    }
}
